*{
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    box-sizing: border-box;
}

/* Header  */
.container{
    width: 85%;
    height: 10vh;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

 header{
    background-color: #001d72;
    color: white;
    
}

navbar ul{
    display: flex;
    justify-content: space-between;
    gap: 20px;
    list-style: none;


}


navbar a{
    color: white;
    text-decoration: none;
    cursor: pointer;

}

navbar a:hover {
    color:#ffcc00;

}


/* hero section */

.heroSec{
    height: 90vh;
    background-color: aquamarine;
    background: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url("Images/wander-fleur-1lmGTHdQdjM-unsplash.jpg") center center/cover no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
}

.heroC{
    color:white;
}
.heroC h1{
    margin: 4px;
    font-weight:bolder;
    font-size:xx-large;
}
.buttSec{
    display: flex;
    justify-content: space-evenly;
    width: 450px;
}
.heroC button{
    background-color: #ffcc00;
    color: black;
    height: 8vh;
    width: 12vw;
    border-radius: 4px;
    border: 2px  solid transparent;
    font-size: large;
   
}

.heroC button:hover{

    border:1.2px solid white;
    opacity: 0.8;
    cursor: pointer;
}


.feature {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 7px;
    padding: 10px;
     height: 55vh;
}

.feature h2{
    margin: 15px;
   

}

#cards{
    display: flex;
    justify-content: center;
    align-items: center;
   
    /* flex-direction: column; */
    margin: 17px;
    

}

.cards{
     background-color: #f4f4f4;
    box-shadow: 0px 4px 8px;
    margin: 19px;
    padding: 15px;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.stats{
    background-color: #001d72;
    display: flex;
    color: white;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 20px;
    width: 100vw;
}

.gallary h2{
    margin: 28px;
    padding: 20px;
    text-align: center;

}
.imgs{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    

}
.gallary img{
    height: 32vh;
    width: 28vw;
    margin: 20px;
    border-radius:7px;
}

footer{
    background-color: black;
    color: white;
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}
footer div{
    padding: 20px;
    padding-left: 50px;
    padding-right:50px ;
}
